package router

import (
	"github.com/gin-gonic/gin"
)

var task Task
var twitter Twitter
var adsPower AdsPower

type Router struct {
}

func Init(app *gin.Engine) {
	task.TaskRouterInit(app)
	twitter.TwitterRouterInit(app)
	adsPower.AdsPowerRouterInit(app)
}
